---
names: 
  full: "Google Cloud Audit Logging is not configured properly"
  contextual: "Cloud Audit Logging is not configured properly"
description: "It is recommended that Cloud Audit Logging is configured to track all admin activities and read, write access to user data."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/02/01
  - /frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration
  - /frameworks/nist-sp-800-53-r4/ac/02
  - /frameworks/nist-sp-800-53-r5/au/06
  - /frameworks/nist-sp-800-53-r5/au/07
  - /frameworks/pci-dss-v3.2.1/10/01
  - /frameworks/pci-dss-v3.2.1/10/02
  - /frameworks/pci-dss-v4.0/10/04/01
  - /frameworks/pci-dss-v4.0/10/04/01/01
  - /frameworks/pci-dss-v4.0/10/04/02
  - /frameworks/pci-dss-v4.0/10/04/03
  - /frameworks/iso-iec-27001-2013/12/04/01
  - /frameworks/iso-iec-27001-2013/16/01/07
  - /frameworks/iso-iec-27001-2022/05/25
  - /frameworks/nist-csf-v1.1/de-ae/02
  - /frameworks/nist-csf-v1.1/pr-pt/01
  - /frameworks/nist-csf-v1.1/rs-an/01
  - /frameworks/soc-2/cc4/01/01
  - /frameworks/soc-2/cc4/01/02
  - /frameworks/soc-2/cc4/01/03
  - /frameworks/soc-2/cc4/01/04
  - /frameworks/soc-2/cc4/01/05
  - /frameworks/soc-2/cc4/01/06
  - /frameworks/soc-2/cc4/01/07
  - /frameworks/soc-2/cc4/01/08
  - /frameworks/soc-2/cc7/03/01
  - /frameworks/soc-2/cc7/03/02
  - /frameworks/soc-2/cc7/03/03
  - /frameworks/soc-2/cc7/03/04
  - /frameworks/soc-2/cc7/03/05
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudIAM/record-all-activities.html"
      name: "Configure Google Cloud Audit Logs to Track All Activities"
